.topdiv { 
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-image: url(../img/top.gif);
	background-repeat: no-repeat;
	height: 83px;
	width:800px;
	position: relative;
	z-index: 1;
}

.navdiv { 
	background-image: url(../img/nav.gif);
	background-repeat:no-repeat;
	height:80px;
	width:800px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;		
	position: relative;
	z-index: 2;
}
.pagediv { 
	background-image: url(../img/pag.gif);
	background-repeat:no-repeat;
	height: 437px;
	width:800px;
	border: 1px solid #000000;
	border-top: 0px;
	position: relative;
	z-index: 1;

}

DIV.outer  {
  position:relative;
  width:800px;
  height:600px;
  margin: 0 auto;
  background-color:#6699CC;
}

.contentdiv {
	position: absolute;
	width: 200px;
	height: 200px;
	z-index: 1;
}

body {
	background-color: #63ABE7;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;

	scrollbar-3dlight-color:;
	scrollbar-arrow-color:;
	scrollbar-base-color:;
	scrollbar-darkshadow-color:  #63ABE7;
	scrollbar-face-color:#9CBEDE;
	scrollbar-highlight-color: #B0D1E7 ;
	scrollbar-shadow-color:;
	scrollbar-track-color: #ADCFE7;
}

.innercontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-right: 5%;
	padding-left: 4px;
	padding-top: 4px;
	overflow: none;
	height: 300px;
}

.innersubject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	padding-right: 10%;
	padding-left: 4px;
	padding-top: 4px;
}

.pagecontentdiv {
	position:absolute; 
	width: 707px; 
	height: 406px; 
	z-index: 1; 
	left: 64px; 
	top: 19px;
	/*border: 1px solid #ff0000;*/
}

ul { list-style: square };

a:link 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 105%;
	color: #000000;
}

a:hover {
	color: #6F6F6F;
}

a 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 105%;
	color: #000000;
}

a:visited 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 105%;
	color: #000000;
}

.outercontentdiv {
	overflow: auto; 
	height:100%; 
	width:100%;
}


.forumdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}


.inputborder {
	border: 1px solid #000000;
}

.objecttext {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: square;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.downloadtable {
	font-size: 9pt;
}


.tableframe {
	width: 800px;
	height: 100%;
}

.tdframe {
	vertical-align: middle;
}
